## ruby-grape-entity 0.4.5

=== debian/changelog ===
ruby-grape-entity (0.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #720755)

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 07 Jul 2015 16:01:03 +0300
