=== debian/control ===
Source: ruby-grape-entity
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-multi-json (>= 1.3.2),
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grape-entity.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-entity.git
Homepage: https://github.com/intridea/grape-entity
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-grape-entity
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-multi-json (>= 1.3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Entity support to API frameworks, such as Grape
 This library adds Entity support to API frameworks, such as Grape. Grape's
 Entity is an API focused facade that sits on top of an object model.
 .
 Entities are a reusable means for converting Ruby objects to API responses.
 Entities can be used to conditionally include fields, nest other entities, and
 build ever larger responses, using inheritance.
