## ruby-grape-entity 0.5.0

=== debian/changelog ===
ruby-grape-entity (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.5.0
  * Create patch to require activesupport hash in lib/grape_entity/options.rb

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 14 Mar 2016 18:46:17 -0300
