=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
            Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-multi-json (>= 1.3.2),
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-grape-entity.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-entity.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-entity.git
 Homepage: https://github.com/intridea/grape-entity
 Testsuite: autopkgtest-pkg-ruby
