## ruby-grape-entity 0.5.1

=== debian/changelog ===
ruby-grape-entity (0.5.1-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Team upload
  * Use unshift in gemspec for LOADPATH (it now takes correct version
    even when old version is installed during build)

  [ Cédric Boutillier ]
  * 0004-Add-is_a-and-kind_of-to-OutputBuilder-to-check-its-o.patch to restore
    compatibility of ruby-grape-entity with ruby-grape and avoid test failures
    (Closes: #826317, #826316)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 07 Jul 2016 13:51:45 +0200

ruby-grape-entity (0.5.1-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add me as uploader

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 09 May 2016 15:42:49 -0300
