=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>
+           Antonio Terceiro <terceiro@debian.org>,
+           Lucas Kanashiro <kanashiro.duarte@gmail.com>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-activesupport,
                ruby-multi-json (>= 1.3.2),
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-entity.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-entity.git
 Homepage: https://github.com/intridea/grape-entity
