## ruby-grape-entity 0.6.0

=== debian/changelog ===
ruby-grape-entity (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Update years of upstream copyright
  * Update patches
  * Fix debian/control, thanks for cme
  * debian/control: update my email in Uploaders field
  * Add DEP-3 headers in use-unshift-in-gemspec.patch

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 29 Nov 2016 15:33:38 -0200
