=== debian/control ===
Source: ruby-grape-entity
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>,
           Lucas Kanashiro <kanashiro@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-multi-json,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-entity.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-entity.git
Homepage: https://github.com/intridea/grape-entity
XS-Ruby-Versions: all

Package: ruby-grape-entity
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Entity support to API frameworks, such as Grape
 This library adds Entity support to API frameworks, such as Grape. Grape's
 Entity is an API focused facade that sits on top of an object model.
 .
 Entities are a reusable means for converting Ruby objects to API responses.
 Entities can be used to conditionally include fields, nest other entities, and
 build ever larger responses, using inheritance.
XB-Ruby-Versions: ${ruby:Versions}
