## ruby-grape-entity 0.7.1

=== debian/changelog ===
ruby-grape-entity (0.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Hleb Valoshka ]
  * Remove myself from uploaders

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.7.1 (Closes: #888127)
  - d/control: add ruby-simplecov and ruby-coveralls to B-D.
  - d/rules: clean coverage directory.
  * Refresh patches
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * support autopkgtest
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Mar 2018 20:17:31 +0900

ruby-grape-entity (0.6.1-1) UNRELEASED; urgency=medium

  WAITS-FOR: ruby-activesupport >= 5.0.0

  * New upstream version 0.6.1
  * debian/docs: add UPGRADING.md
  * debian/copyright: use https:// instead of http:// in Format field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 27 Sep 2017 10:15:12 -0300
