=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: ruby-grape-entity
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Hleb Valoshka <375gnu@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>,
-           Lucas Kanashiro <kanashiro@debian.org>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: ruby
-Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-activesupport,
+               ruby-activesupport (>= 5.0.0),
                ruby-multi-json,
-               ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-entity.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-entity.git
+               ruby-rspec,
+               ruby-simplecov,
+               ruby-coveralls
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-entity
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-entity.git
 Homepage: https://github.com/intridea/grape-entity
 XS-Ruby-Versions: all
