=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, rake, ruby-activesupport (>= 5.0.0), ruby-multi-json, ruby-rspec, ruby-simplecov, ruby-coveralls
Restrictions: allow-stderr
