## ruby-grape-entity 0.8.0

=== debian/changelog ===
ruby-grape-entity (0.8.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream version 0.8.0
  * d/watch: update to use gemwatch.debian.net
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not require root
  * Do not runtime depend on the ruby interpreter
  * Update Debian packaging copyright
  * Drop patches, they are not needed anymore
  * Use autodep8 ruby tests instead of adding a hardcoded test

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 06 Jun 2020 20:39:22 -0300
