=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activesupport (>= 5.0.0),
@@ -11,16 +11,17 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-entity
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-entity.git
 Homepage: https://github.com/intridea/grape-entity
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-grape-entity
 Architecture: all
-Depends: ruby | ruby-interpreter,
-         ruby-activesupport,
+Depends: ruby-activesupport,
          ruby-multi-json,
          ${misc:Depends},
          ${shlibs:Depends}
