## ruby-grape-entity 0.10.1

=== debian/changelog ===
ruby-grape-entity (0.10.1-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 15:59:11 +0530

ruby-grape-entity (0.10.1-2) experimental; urgency=medium

  * Team upload.

  [ Nilesh Patra ]
  * Add patch to fix FTBFS (Closes: #1000144)

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Nov 2021 12:14:08 +0530

ruby-grape-entity (0.10.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activesupport.

  [ Pirate Praveen ]
  * New upstream version 0.10.1

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 21:43:24 +0530

ruby-grape-entity (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Sep 2021 16:06:43 +0530

ruby-grape-entity (0.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.9.0
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 May 2021 03:02:44 +0530
