=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-grape-entity
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Section: ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-activesupport (>= 5.0.0),
+               ruby-activesupport,
                ruby-multi-json,
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-entity
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-entity.git
 Homepage: https://github.com/intridea/grape-entity
