## ruby-grape-entity 0.10.2

=== debian/changelog ===
ruby-grape-entity (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * New upstream version 0.10.2
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 26 May 2024 02:07:18 +0530
