=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-grape-entity
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grape-entity.git
 Homepage: https://github.com/intridea/grape-entity
