## ruby-grape-entity 1.0.1

=== debian/changelog ===
ruby-grape-entity (1.0.1-2) experimental; urgency=medium

  * Replace push by unshift for adding lib to LOAD_PATH
    (ensure correct version is added in gemspec even if an older
    version is locally installed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Aug 2024 22:42:55 +0530

ruby-grape-entity (1.0.1-1) experimental; urgency=medium

  * New upstream version 1.0.1

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Aug 2024 03:50:18 +0530
