=== debian/watch ===
version=4
https://gemwatch.debian.net/grape-entity .*/grape-entity-(.*).tar.gz
